*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
	transition:all 1s;
}
body{
	width: 100%;
	height:100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background:#fff;
}
.face{
	width:300px;
	height:300px;
	border-radius: 100%;
	background: #ff0;
	border: 2px solid #000;
	position: relative;
}
.l-eye{
	position: absolute;
	width: 30px;
	height:60px;
	background: #000;
	border-radius:100%;
	top:80px;
	left:50px;
}
.r-eye{
	position: absolute;
	width: 30px;
	height:60px;
	background: #000;
	border-radius:100%;
	top:80px;
	right:50px;
}
.mouth{
	width:200px;
	height:200px;
	border-radius: 100%;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	border-style:solid;
	border-width:10px;
	border-color: transparent transparent #000 transparent;
}
.dark{
	background: #000;
}
.dark .face{
	background: #fff;
}